<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="sn-114">Sn-114</h1>
<p>Element: Tin (Z = 50); natural abundance: 0.7 %</p>
<p>Results found: (12) [‘j4t1’, ‘jnd50’, ‘j33’, ‘t21’, ‘jnd40’, ‘b80’, ‘j311’, ‘b71’, ‘j32’, ‘j22’, ‘j4t2’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.8; Collisions: 1.27526e+01 +/- 0.0 %</p>
<p>b80 time: 8.7; Collisions: 1.27711e+01 +/- 0.0 %</p>
<p>j33 time: 8.8; Collisions: 1.27365e+01 +/- 0.0 %</p>
<p>jnd50 time: 8.4; Collisions: 1.27502e+01 +/- 0.0 %</p>
<p>t21 time: 8.8; Collisions: 1.29636e+01 +/- 0.0 %</p>
<p>b71 time: 8.5; Collisions: 1.27741e+01 +/- 0.0 %</p>
<p>j32 time: 8.6; Collisions: 1.27715e+01 +/- 0.0 %</p>
<p>j311 time: 8.7; Collisions: 1.27820e+01 +/- 0.1 %</p>
<p>j22 time: 8.7; Collisions: 1.37068e+01 +/- 0.0 %</p>
<p>jnd40 time: 8.6; Collisions: 1.27340e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 27.4 % (refs), 207.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 10.4 %</p>
<p>jnd50: rms = 1.1 %</p>
<p>j33: rms = 1.2 %</p>
<p>b80: rms = 5.8 %</p>
<p>jnd40: rms = 1.1 %</p>
<p>j22: rms = 13.2 %</p>
<p>j311: rms = 5.2 %</p>
<p>j32: rms = 5.2 %</p>
<p>b71: rms = 5.8 %</p>
</body>
</html>
